.body_header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: none;
}
.body {
	font-family: Georgia;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

.top_link{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
a.top_link:link,a.top_link:visited{
    color: #FFFFFF;
	text-decoration: none;
	}
a.top_link:hover{
    color: #000000;
	text-decoration: none;
	}
	
.navigation{
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
a.navigation:link,a.navigation:visited{
    color: #FFFFFF;
	text-decoration: none;
	}
a.navigation:hover{
    color: #FFCC00;
	text-decoration: none;
	}
.footer {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.maroon {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a.maroon:link,a.maroon:visited{
    color: #9A0002;
	text-decoration: none;
	}
a.maroon:hover{
    color: #000000;
	text-decoration: underline;
	}
	
	.maroon2 {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
a.maroon2:link,a.maroon2:visited{
    color: #9A0002;
	text-decoration: none;
	}
a.maroon2:hover{
    color: #000000;
	text-decoration: underline;
	}

.bodycontact{
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

.bodyhe{
	font-family: "Myriad Pro";
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #CC6600;
	text-decoration: none;
}
